Aktualizace wordpresu

Vyřešeno1.24K zhlédnutíRedakční systémy
0

Dobrý den, potřebovala jsem aktualizovat svůj web stepankacapova.cz hostovaný u vás .Po spuštění aktualizací nemohu zcela dokončit, dostala jsem zprávu tohoto znění „Automatická aktualizace nemůže být provedena, protože WordPress 5.2.3 vyžaduje alespoň PHP 5.6.20 a na vašem serveru je používána starší verze PHP 5.4.45.“ Můžete mi prosím poradit jak mít to, co potřebuji? Děkuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
RM130195 Vybral nejlepší odpověď 10. 9. 2019
0

Dobrý den,

jen dodám, že před změnou PHP si doporučuji udělat kompletní zálohu webu. Pokud by se na stránce našla šablona nebo plugin, která nové PHP neumí, může udělat pěknou paseku.

Zálohovat weby je důležité vždy, no tady obzvláště doporučuji mít zálohu před změnou 🙂

Role: Zákazník+ Web: https://c-net.cz Vizitka: Nepomohla Vám odpověď, nebo potřebujete i tak poradit/pomoct? Jsem student na VUT a občas podnikám v IT. Ozvěte se mi na kontakt@c-net.cz a vždy se nějak domluvíme. Jinak se rád věnuji sítím, zvukařině nebo čemukoliv spojenému s technikou. :)
RM130195 Vybral nejlepší odpověď 10. 9. 2019
Prohlížíte 1 ze 2 odpovědí, klikněte zde pro zobrazení všech odpovědí.